Subject: Ticket Assigned - Exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 13:12:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Hi, Id ordered a dress last week and you sent the wrong dress. I was asked
to return the dress and order the right dress and I ordered  AGAIN
and you sent the wrong dress AGAIN. I am very disappointed by the time ive
had to waste to get this dress.  I'd like a refund please. I'll attach a
picture of the dress you sent instead of this (order number) 9509142330.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266340